| Tilt Five NDK |

Data Fields
T5_GameboardSize Struct Reference
Tilt Five™ Common Types

Physical dimensions of a gameboard. More...

`#include <types.h>`

## Data Fields
float | viewableExtentPositiveX
| The distance in meters from the gameboard origin to the edge of the viewable area in the positive X direction. More...
float | viewableExtentNegativeX
| The distance in meters from the gameboard origin to the edge of the viewable area in the negative X direction. More...
float | viewableExtentPositiveY
| The distance in meters from the gameboard origin to the edge of the viewable area in the positive Y direction. More...
float | viewableExtentNegativeY
| The distance in meters from the gameboard origin to the edge of the viewable area in the negative Y direction. More...
float | viewableExtentPositiveZ
| The distance in meters above the gameboard origin that the viewable area extends in the positive Z direction. More...

## Detailed Description

Physical dimensions of a gameboard.

Definition at line 113 of file types.h.

## Field Documentation

## ◆ viewableExtentNegativeX

float T5_GameboardSize::viewableExtentNegativeX

The distance in meters from the gameboard origin to the edge of the viewable area in the negative X direction.

Definition at line 120 of file types.h.

## ◆ viewableExtentNegativeY

float T5_GameboardSize::viewableExtentNegativeY

The distance in meters from the gameboard origin to the edge of the viewable area in the negative Y direction.

Definition at line 128 of file types.h.

## ◆ viewableExtentPositiveX

float T5_GameboardSize::viewableExtentPositiveX

The distance in meters from the gameboard origin to the edge of the viewable area in the positive X direction.

Definition at line 116 of file types.h.

## ◆ viewableExtentPositiveY

float T5_GameboardSize::viewableExtentPositiveY

The distance in meters from the gameboard origin to the edge of the viewable area in the positive Y direction.

Definition at line 124 of file types.h.

## ◆ viewableExtentPositiveZ

float T5_GameboardSize::viewableExtentPositiveZ

The distance in meters above the gameboard origin that the viewable area extends in the positive Z direction.

Definition at line 132 of file types.h.

The documentation for this struct was generated from the following file:

- types.h